.moduletable-mobile_menu {
	display: none;
}
.menu-menu {
	list-style: none;
	padding-top: 7px;
	margin-left: 20px;
}
.menu-menu li {
	float: left;
	margin-right: 3.2%;
	font-size: 14px;
	line-height: 14px;
	text-transform: uppercase;
}
.menu-menu li:last-child {
	margin-right: 0px;
}
.menu-menu li.item-101 a {
	text-indent: -9999px;
	display: inline-block;
	background: url(../images/home_icon.png) center left no-repeat;
	width: 25px;
}
.menu-menu li a {
	font-size: 14px;
	line-height: 14px;
	display: inline-block;
	padding: 6px 0 6px 0;
	color: #fff;
	text-decoration: none;
	font-weight: normal;
}
.menu-menu li a:hover, .menu-menu > li.active > a,
.menu-menu li a:hover, .menu-menu > li.active > span,
.menu-menu li a:hover, .menu-menu > li.parent li.active > a {
	color: #ff4612;
}
ul.feature {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
ul.feature li {
	width: 32.6%;
	margin-left: 1%;
	float: left;
}
ul.feature li:first-child {
	margin-left: 0px;
}
ul.feature li a {
	width: 100%;
	display: block;
	text-align: center;
	text-transform: uppercase;
	text-decoration: none;
	color: #273a60;
	padding-bottom: 5px;
	font-weight: bold;
}
ul.feature li a i {
	display: none;
}
ul.feature li.feature01 a {
	background: url(../images/feature01.png) top left no-repeat;
	background-size: contain;
}
ul.feature li.feature02 a {
	background: url(../images/feature02.png) top left no-repeat;
	background-size: contain;
}
ul.feature li.feature03 a {
	background: url(../images/feature03.png) top left no-repeat;
	background-size: contain;
	color: white;
	font-weight: normal;
}
.hq-icon {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	text-decoration: none;
	text-transform: none;
	position: relative;
	top: -2px;
	font-size: 22px;
	display: inline-block;
	line-height: 1;
	vertical-align: middle;
}
.btn-icon .btn-inner-icon {
	padding-left: 1em
}
.hq-icon-arrow-east::before, .breadcrumb > li + li::before {
	content: "\f105";
}
.btn-icon .btn-inner-icon, .btn-icon .btn-inner-icon-left {
	display: table-cell;
	vertical-align: middle;
	line-height: inherit;
}

.menu-menu li.parent ul {
display:none;
position:absolute;
background-color:#273a60;
z-index:100;
list-style:none;
margin:0px;
padding:0px;
padding-top:7px;
padding-bottom:7px;
margin-left:-10px;
}
.menu-menu li.parent ul li {
  float:none;
  padding:3px 15px 3px 10px;
  white-space:nowrap;
}

.menu-menu span.separator {
font-size: 14px;
line-height: 14px;
display: inline-block;
padding: 6px 0 6px 0;
color: #fff;
text-decoration: none;
font-weight: normal;
}
@media(max-width:960px) {
.menu-menu li {
	margin-right: 2%;
}
.menu-menu li a {
	font-size: 13px;
}
}

@media(max-width:910px) {
.menu-menu li {
	margin-right: 1.5%;
}
}

@media(max-width:830px) {
.menu-menu li a {
	font-size: 12px;
}
.menu-menu li {
	margin-right: 1.5%;
}
}

@media(max-width:768px) {
.menu-menu li a {
	font-size: 14px;
}
.menu-menu li {
	margin-right: 3%;
}
}

@media(max-width:720px) {
.menu-menu li {
	margin-right: 2.2%;
}
}

@media(max-width:680px) {
.menu-menu li a {
	font-size: 13px;
}
.menu-menu li {
	margin-right: 2.2%;
}
}

@media(max-width:650px) {
.menu-menu {
	margin-left: 10px;
}

}

@media(max-width:620px) {
.menu-menu li {
	margin-right: 1.8%;
}

}

@media(max-width:600px) {
ul.feature li a i {
	display: inline-block;
}
ul.feature li {
	float: none;
	margin-left: 0px;
}
ul.feature li:first-child {
	margin: 0 auto;
	width: 310px;
}
ul.feature li {
	margin: 0 auto;
	width: 310px;
}
ul.feature li a img {
	display: none;
}
ul.feature li a {
	height: 36px;
	display: block;
	text-decoration: none;
	padding-top: 14px;
	color: white;
	padding-left: 0px;
	text-indent: 15px;
	display: block;
	margin: 15px auto;
	text-transform: uppercase;
	font-weight: normal;
	text-align: left;
	padding-bottom: 0px;
}
ul.feature li a span {
	font-size: 18px;
	width: 80%;
	display: inline-block;
}
ul.feature li.feature01 a {
	background: none;
	background-color: #f35321;
}
ul.feature li.feature02 a {
	background: none;
	background-color: #f35321;
}
ul.feature li.feature03 a {
	background: none;
	background-color: #f35321;
}
ul.feature li a:hover {
	background-position: 0px -50px;
}
ul.feature li a:hover {
	background-color: #d53c0c;
}
}

@media(max-width:590px) {
.menu-menu li {
	margin-right: 1.6%;
}
}

@media(max-width:580px) {
.menu-menu li {
	margin-right: 1.2%;
}
}
